{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function rowexists\r\n\r\nif rowexists( 'COMPANY', .co_no->text ) else\r\n   .entry_id->text = @user4\r\nend\r\nreturn 1"
        }
    }
}